Apple Mac OS X ImageIO Remote Denial Of Service Vulnerability

ImageIO is susceptible to a remote denial-of-service vulnerability. This issue is do to a failure to properly process malicious image files.

This issue allows remote users to crash applications that use the ImageIO API, denying further service to users.


 

Privacy Statement
Copyright 2010, SecurityFocus